 #contenedor1 {
	display:block;
    position: fixed;
    z-index: 205;
    padding: 100px 10px;
    width: 100%;
    margin: auto;
	padding-left:250px;
    float: none;
    font-size: 11px;
}

#contenido1 {
    width: 84%;
    float:none;
    height: 99%;
	margin:auto;
    /*margin: 0px 0px 0px 0px;*/
    display: block;
    overflow: hidden;
}

.fondogris{
	background: url(../images/navega/botmen2.png) repeat;
    opacity: 0.75 !important;
    filter: alpha(opacity=75);
}

  #miento {
   position:relative;
   z-index:205;
   padding:0px 0px;
   width:490px;
	margin:0px 0px 0px 0px;
	float:left;
    height: 400px;
background:transparent;
}

 /*titular*/
.tituloflota{
margin: 0px 0px;
padding: 20px 0px;
/*padding-top: 20px;*/
background-color: transparent;
font-weight:bold;

	display:block;
}

.tituloflota  h2 {
text-align:center;
margin: 0px 0px;
font-size:3.6em;
color:aliceblue;
letter-spacing:0.08em;
font-family:Qwigley, Verdana,Arial, verdana,Century gothic, sans-serif;
line-height: 1.4em;
font-weight: bold;
border-bottom:1px solid #2a2a2a;
 }

.ancho70  {
	width:80%;margin:auto; 
}
.tituloflota  h2 a, .tituloflota  h2 a:link, .tituloflota  h2 a:visited  {
    color: #eee;
    letter-spacing: 2px;
    align-content: center;
	}

/* .title  h2 a:hover  {
	color: #fff;
	background-color: transparent;
	}

    */
.subtitle{
margin: 0px 0px;
padding-top: 15px;
font-family:/*Qwigley,*/ Verdana,Arial, verdana,Century gothic, sans-serif;
font-size:26px !important;
/*background-color: transparent;*/
/*font-weight:bold;   */
/*border-bottom:1px solid #2a2a2a;*/
color:white;
text-align: center;
letter-spacing:0.08em;
/*height:30px;*/S
/*display:block;
float: none;*/
/*margin-bottom:0.4em;*/
/*margin-top:0.6em;*/
width:100%;
border-bottom:2px solid #2a2a2a;	
}
.subsubtitle{
font-family:/*Qwigley,*/ Verdana,Arial, verdana,Century gothic, sans-serif;
font-size:17px !important;
color:white;
text-align: center;
letter-spacing:0.08em;
	line-height: 1.4em;
padding: 20px 20px 20px 30px;
width:100%;
	
}
.titleburdeosB{
color: #D5006A !important;
font-weight:bold;
margin-top:22px;
display:block;
/*float:left; */
}

.saltofoto{
 	clear:both;
    height:280px;
    background: transparent;
    background-color: red;
}


.pongofoto img{
background-color: #ABC;
padding: 2px;
position:absolute;
width:430px;
height:250px;
left:35px;
/*overflow: hidden;  */
}






/*añado*/
 .salto40{
  clear:both;
  height: 40px;
 }
 .salto15{
  clear:both;
  height: 15px;
 }
.saltonocolor{
	clear:both;
    height:2em;
    background: transparent !important;
   width:100%; /*display: block;*/
 }
/*texto adicional*/

.entry {
	margin:0px 0px;
	padding: 0px 0px 5px 0px ;
    color:#eee;
	background-color: transparent;}

.entry a:link,
.entry a:visited {
   	color:#4D87A7;
	}

.entry a:hover {
	color:#fff;
	background-color: transparent;
}

.entry ul, .entry ol{
  margin: .4em 0 1em;
  line-height: 150%;
}

.entry ul li, .entry ol li{
  list-style-position:outside;
  margin-left: 1.6em;
}

.entry p{
	margin:5px 0px 10px 0px;
	padding:10px 0px;
	line-height:20px;
}
.entry img
{
 	float:left;
	margin:15px 10px 10px 0px;
	width:350px;
	height:220px;
	padding:5px ;
	background:#000;
    z-index:100;
    opacity:1.5 !important;

}




/******************** 
MODIFICACINES RESPONSIVE
*************************/
@media (min-width: 768px) and (max-width: 979px) {
 #contenedor1 {
    position:relative;
    z-index:-5;
	padding:0px 0px;
	width:490px;
   margin:auto ;
    margin-top:10px; 
   /* margin-top:200px;  */
/*	margin:0px 0px 0px 250px;*/
	float:none;
    font-size: 11px;
    }

 #contenido1 {
   float:left;
   width:100%;
	height:99%;
    padding:42px 25px 0px 25px;
    margin:0px 0px 0px 0px;
	display:inline;
	overflow:hidden;
    /*background:url(../images/navega/botmen2.png) repeat;*/

    opacity: 0.85 !important;
    filter: alpha(opacity=85);

	}

.tituloflota  h2 {
font-size:3.2em;
	letter-spacing:0.1em;
	
 }	
.subtitle{
font-size:22px !important;
}

.subsubtitle{
font-size:15px !important;

letter-spacing:0.08em;

}	
	
	
}
 @media (max-width:768px) {
 #contenedor1 {
    position:relative;
    z-index:-5;
	padding:0px 0px;
	width:490px;
    margin:0 auto;
    margin-top:10px;
   /* margin-top:200px;  */
/*	margin:0px 0px 0px 250px;*/
	float:none;
    font-size: 11px;
    }
.tituloflota  h2 {
font-size:2.8em;
	letter-spacing:0.22em;
 }	
	 .subtitle{
font-size:20px !important;
}
}



@media (max-width:520px) {
    #contenedor1 {
	width:410px;
    }
.tituloflota  h2 {
font-size:2.2em;
	letter-spacing:0.2em;font-weight: normal;
	padding:4px;
 }	
	.subtitle{
font-size:18px !important;
}
  .pongofoto img{
background-color: #ABC;
padding: 2px;
width:340px;
height:198px;
}
.saltofoto{
 	clear:both;
    height:210px;
    background: transparent;
}
.pongofoto img.t203{
margin-top:-20px;
}
.pongofoto img.t605{
margin-top:-60px;
}
 .salto40{
  clear:both;
  height: 40px;
 }
	
	
	
}


@media (max-width:420px) {
    #contenedor1 {
	width:310px;
    }
.tituloflota  h2 {
font-size:1.8em;
	letter-spacing:0.24em;
 }	
	.subtitle{
font-size:14px !important;
		padding:8px;
}
  .pongofoto{
display:none;
}
.saltofoto{
 	clear:both;
    height:0px;
    background: transparent;
}

 .salto40{
  clear:both;
  height: 40px;
 }
}
